## eole-spamassassin 2.4.0-4

=== debian/changelog ===
eole-spamassassin (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [612b6b3] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [516d937] hidden => disabled Ref #6411 @5m
  * [a4dfe2d] spamassassin-pkg => eole-spamassassin-pkg Ref #6411 @5m
  * [82fef7e] spamassassin-pkg => eole-spamassassin-pkg Fixes #6411 @5m

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 17:26:59 +0200

eole-spamassassin (2.4.0-3) eole-2.4-unstable; urgency=low

  * [18b7182] * zephir/srv/24_spamd.srv : pid name is "spamd child"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Sep 2013 10:58:29 +0200

eole-spamassassin (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b66d15f] Ne fourni plus « exim_spam_score ». (Fixes: #3030, 10)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Feb 2013 12:05:30 +0100

eole-spamassassin (2.4.0-1) eole-2.4-unstable; urgency=low

  * [337bd12] Mise à niveau pour 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Jan 2013 11:20:37 +0100

## eole-spamassassin 2.4.0-5

=== Makefile ===
################################
# Makefile pour eole-spamassassin
################################

SOURCE=eole-spamassassin
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-spamassassin (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [53763d8] definition des start/stop level (fixes #8531)
  * [3c2b701] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b6709ed] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 13:57:40 +0200

## eole-spamassassin 2.4.0-6

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-spamassassin
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-spamassassin (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [97ed39f] Update gitignore for EOLE 2.4.1
  * [e01628d] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [5284940] création de séparateurs dans l'onglet messagerie (ref #10730)
  * [5e7aa4e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [73a0699] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 16:47:06 +0100

=== debian/control ===
Source: eole-spamassassin
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-spamassassin
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-spamassassin/repository

Package: eole-spamassassin
Architecture: all
Depends: ${misc:Depends}
Description: Templates et dictionnaires pour le service anti-spam
 Configuration du service SpamAssassin
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-spamassassin-pkg
Section: metapackages
Architecture: all
Provides: spamassassin-pkg
Conflicts: spamassassin-pkg
Replaces: spamassassin-pkg
Depends: ${misc:Depends}, spamassassin
Description: dependency package for eole-spamassassin
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-spamassassin 2.4.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-spamassassin
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0-alpha4
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-spamassassin (2.4.0-7) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fde858d] Nouvel espace de nommage des tags Debian
  * [ae76949] Preparation pour EOLE 2.5

  [ Joël Cuissinat ]
  * [2fec37e] Désactivation de l'IPv6 sur SpamAssassin
  * [d122d06] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7a6b314] Joël Cuissinat: Update package since “debian/eole/2.4.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2015 11:32:01 +0200

## eole-spamassassin 2.5.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-spamassassin
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0-alpha4
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-spamassassin (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3be9f57] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [7450eed] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3301a6c] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:26:58 +0100

eole-spamassassin (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [45f584f] Prepare version 2.5.1-a1
  * [9be47c6] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [86f42c1] Nouvel espace de nommage des tags Debian
  * [84050e4] Release version 2.5.1
  * [9b5860f] Prepare version 2.5.2
  * [e8e3714] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [ccb3c52] Merge branch 'dist/eole/2.5/master' of https://dev-eole.ac-dijon.fr/git/eole-spamassassin into dist/eole/2.5/master
  * [9f67c5a] Suppression définitive du template french_rules.cf
  * [205cdf0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [473d558] Joël Cuissinat: Update package since “debian/eole/2.4.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Nov 2015 16:05:26 +0100

## eole-spamassassin 2.6.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-spamassassin
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-spamassassin (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a89d3a8] Prepare version 2.6.0
  * [9b97b23] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [edaaef6] Suppression des attributs dépréciés dans eole-spamassassin
  * [3b89009] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f615ec8] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:27:40 +0200

## eole-spamassassin 2.10.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-spamassassin
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-spamassassin (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e1dba09] Pallier le problème entre apparmor et systemd en conteneur.
  * [204feeb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2eadb4a] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Jun 2024 16:29:31 +0200

eole-spamassassin (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7a08aba] Installation du paquet supplémentaire pour le démon spamd.
  * [355e963] Mise à niveau de la configuration de spamd.
  * [d945fa2] Le service porte maintenant le nom de spamd.
  * [6a5a44e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f025247] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Apr 2024 15:43:24 +0200

eole-spamassassin (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [851a245] Prepare version 2.6.1
  * [6ac0b08] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [ed921a8] Prepare version 2.6.2
  * [1bdd844] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [cabc0ac] Prepare version 2.7.0
  * [9f014e0] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [d45bf39] Prepare version 2.7.1
  * [07051a4] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [182c441] Prepare version 2.7.2
  * [e5fe68f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [c396e62] Prepare version 2.8.0
  * [f4cec5d] Merge branch 'master' into dist/eole/2.8.0/master
  * [51f1cb9] Prepare version 2.8.1
  * [0932211] Merge branch 'master' into dist/eole/2.8.1/master
  * [7b35f07] Prepare version 2.9.0
  * [0e84b27] Merge branch 'master' into dist/eole/2.9.0/master
  * [2c52d8d] fix(makefile): installing files requires directories first
  * [266a3cd] Prepare release 2.10.0
  * [14dbd5e] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [3b16a1d] Upgrade debian/rules for EOLE 2.9
  * [9b37df9] temporary comment spamassassin service for EOLE 2.10
  * [f0d96bb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c5c9ef2] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2024 13:46:28 +0100

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: spamassassin-pkg
 Conflicts: spamassassin-pkg
 Replaces: spamassassin-pkg
-Depends: ${misc:Depends}, spamassassin
+Depends: ${misc:Depends}, spamd, spamassassin
 Description: dependency package for eole-spamassassin
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
